.ascode{height:auto;margin-top:40px;margin-bottom:20px;background-color:#C2C2E7;-moz-border-radius:10px;border-color:#FFF;border-style:ridge;padding:10px;}
#corps_wiki{margin:2% 2% 3% 230px;padding:2%;}
#info_wiki{text-align:center;width:100%;}
.contenant_wiki{margin-left:20%;width:80%;}
.options_wiki{float:left;width:17%;height:auto;}
.wiki_textarea{width:95%;height:220px;margin-bottom:15px;}
.apercu_fieldset{width:93%;height:auto;margin-bottom:15px;background-color:#FFF;}
.bouton_mise_en_page{margin-bottom:10px;margin-right:2%;float:right;width:75%;}
.icones_couleurs{width:35%;float:right;border-left-width:medium;border-left-style:ridge;padding-top:10px;text-align:center;border-color:#999;}
.police{width:30%;float:right;padding-top:10px;text-align:left;}
#valide_wiki{float:left;width:100%;text-align:center;margin:1% 0;}
.paragraphe{width:30%;float:right;padding-top:10px;padding-left:2%;text-align:left;border-left-width:medium;border-left-style:ridge;border-color:#999;}
#contenu_modal{width:100%;overflow:auto;}
#notifmodal{width:100%;height:30px;background-color:#CCF;}
#div_field{float:left;height:auto;width:74%;}
#field_modal{text-align:center;margin:0 0 20px 80px;}
#charge_image{float:right;width:60px;height:60px;}
#note_ast{margin-top:40px;background-color:#C2C2E7;-moz-border-radius:10px;height:40px;border-color:#FFF;border-style:ridge;padding:10px;}
.input180_right{margin-right:70px;width:180px;}
